/**
 * Update 07.11.2020 Sven Hennig 
 * Adding styles for the "Filme"-category of zadies.de
 */

body .site-branding {
  background-color: #003588 !important;
}

@supports (display: grid) {
  @media screen and (min-width: 720px) {
    body .site-branding {
      display: grid;
      grid-template-columns: 1fr 3fr;
    }
    body .site-slug {
      display: grid;
      grid-template-columns: 1fr 1fr;
      justify-self: right;
      align-self: center;
      height: 30px;
    }
    body .site-slug-h2 {
      align-self: end;
      justify-self: end;
      padding-right: 4px;
    }
    body .site-slug img {
      align-self: end;
      margin-bottom: 3px;
    }
  }
}

body .site-slug-h2 {
  color: #fff;
  margin: 0 !important;
  font-size: 18px !important;
  font-weight: 300;
  font-family: sans-serif;
}

body .site-slug img {
  max-width: 120px !important;
}

body .main-navigation {
  clear: both;
  display: block;
  margin: 0 auto;
  padding: 5px 0;
  margin-top: 0px;
  text-transform: uppercase;
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 2.5px;
  max-width: 1200px;
}

body .main-navigation > div:first-of-type {
  text-align: left;
}

body .main-navigation li {
  display: inline-block;
  margin-right: 0px;
  position: relative;
}

body .main-navigation > div:first-of-type a {
  font-family: "Fjalla One", sans-serif;
  color: #000;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  height: 100%;
  font-size: 22px;
  text-align: center;
  padding: 0 15px;
  cursor: pointer;
  border: none;
}

body .main-navigation > div:first-of-type a:hover {
  color: #711938 !important;
}

body h1.page-title {
  font-family: "Tungsten-Semibold", sans-serif !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
  color: #999 !important;
  font-size: 45px !important;
  line-height: 45px !important;
  margin-bottom: 3px !important;
}

body .entry-title a {
  color: #003588 !important;
  text-decoration: none !important;
  font-weight: 400 !important;
  cursor: pointer !important;
}

body .entry-title a:hover {
  color: #711938 !important;
}

body .sidebar .widget-title {
  color: #888 !important;
  font-family: "Tungsten-Semibold", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 30px;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  padding: 0 10px;
  background: #dbdbdb;
  margin-bottom: 0;
  text-align: left !important;
}

body .textwidget {
  background-color: #f0f0f0;
  margin: 0;
  padding: 10px;
}

body .textwidget p {
  margin-top: 0px !important;
  display: block;
  margin-block-start: 0px !important;
  margin-block-end: 0px !important;
  margin-inline-start: 0px !important;
  margin-inline-end: 0px !important;
}

body .textwidget p a {
  display: block;
  margin: 20px 0 !important;
}
